<footer class="footer">
  <nav class="footer__navigation">
    <ul class="footer__navigation-list">
      <li>
        <a
          href="https://ecriplus.fr/mentions-legales/"
          target="_blank"
          class="footer-navigation__item"
          rel="noopener noreferrer"
        >
          {{t "navigation.footer.legal-notice"}}
        </a>
      </li>

      <li>
        {{!-- <a
          href="https://pix.fr/accessibilite-pix-certif/"
          target="_blank"
          class="footer-navigation__item"
          rel="noopener noreferrer"
        >
          {{t "navigation.footer.a11y"}}
        </a> --}}
      </li>
    </ul>
  </nav>

  <div class="footer__copyright">
    <span>{{this.currentYear}}</span>
  </div>
</footer>